<?php
session_start();
require_once "../init.php";
require_once "../authority.inc.php";
$UserID = $_GET['UserID'];
$key = $_GET['key'];
if(!CheckHashKey('admins'.$UserID,$key)){
   $DB->close();
   die("·Ç·¨ÈëÇÖ");
}
$sql = "delete from admins where UserID='$UserID'";
$DB->query($sql);
$DB->close();
header("location:admins_list.php");
?>